@charset "utf-8";
/* CSS Document */
/* Customized Bootstrap SBR see separate sheet */
html {
	margin: auto;
	font-size: 16px;
}
p {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #2e3645;
	line-height: 1.42857143;
}
p img {
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 4px;}
img {
	display: block;
    max-width: 100%;
    height: auto;
	margin-bottom: 4px;}
h1 {
	font-size: 1.4em;
	color: #2e3645;
	line-height: 1; 
	margin-top: 6px;
	margin-bottom: 8px;}
h2 {
	font-size: 1.2em;
	color: #800000;
	margin-top: 0px;
	margin-bottom: 10px;}
a {
	color: #1364c4;
	cursor: pointer;
	text-decoration: none;
}
a:visited {
	color: #1364c4;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:active {
	color: #1364c4;
	text-decoration: none;
}
li {
	font-size: 17px;
	padding-bottom: 10px;}
ul.a {
	list-style-type: square;
	color: #2e3645;}
ul.b {
	list-style-type: square;
	color: #2e3645;}
.imgcenter {
    display: block;
    margin-left: auto;
    margin-right: auto;}
.pdf {
	font-size: .8em;
    color: #800000;}
.row {  
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 10px;}
.row ul {  
	list-style-type: square;
	color: #2e3645;}
.row li  {
	font-size: 17px;
	color: #2e3645;}
.row2 {  
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: 0px;}
.row2 ul {  
	list-style-type: square;
	color: #2e3645;}
.row2 li  {
	font-size: 17px;
	color: #2e3645;}
.cite {
	color: #666;
	font-size: 1em;}
.verse {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .85em;}
.about {
	font-size: 17px;
	color: #2e3645;
	margin-top: 0px; }
.author  {
	font-size: 17px;
	color: #2e3645;}
.ord {
	font-size: 14px;
	color: #666;
	font-weight: normal;}
.navbot {
	max-width: 400px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 1em;
	color: #737373;
	font-weight: normal;
	padding: 3px 5px 3px 5px;
	text-align: left;
	background: #f5f5f5;
	border: 1px solid #999;
	margin: auto;
}
.navbot a {
	text-decoration: none;
	font-style: normal;
	color: #066699;
}
.navbot a:visited {
	text-decoration: underline;
	font-style: normal;
	color: #066699;
}
.navbot a:hover {
	text-decoration: underline;
	font-style: normal;
	color: #960;
}
.navbot a:active {
	text-decoration: underline;
	font-style: normal;
	color: #066699;
}
.text2 {
	line-height: 1.2;
	color: #666;}
.text-center2 {
	text-align: center;
	padding-top: 8px;
	line-height: normal;
	color: #666;}
.tablebder {
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;}
.titlehd {
	font-family: Verdana, Geneva, sans-serif;
	font-size: .7em;
	color: #800000;
	line-height: 1.4em;
	padding-bottom: 5px;}
.titlehd2 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #800000;
	font-weight: bold;
	padding-bottom: 5px;}
th    {
	text-align: center;
	font-size: 1.2em;
	}
.htitle {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	color: #800000;
	font-weight: normal;
	padding: 4px 10px 3px 5px;
	text-align: left;
	background: #f5f5f5;
	width: 300px;
	border-top: none;
	border-bottom: 1px solid #666;
	border-right: 1px solid #999;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-radius: 6px;}
.tablebder {
	border-top: 1px solid #CCC;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 1px solid #CCC;}
hr {
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #999;}
hr.new1 {
	max-width: 500px;
	margin-top: 6px;  /* */
    margin-bottom: 4px;  /* */
	border-top: 1px solid #999;}
hr.new2 {
    margin-top: 12px;  /* */
    margin-bottom: 0px;  /* */
	border: 0;
	border-top: 1px solid #fff;}
hr.new4 {
    max-width: 500px;
	margin-top: 16px;  /* */
    margin-bottom: 3px;  /* */
	border-top: 1px solid #999;}
hr.new5 {
	max-width: 500px;
	margin-top: 4px;  /* */
    margin-bottom: 6px;  /* */
    border: 0;
    border-top: 1px solid #999;}
.copyright {
	color: #2e3645;
	font-size: .9em;
	padding-bottom: 14px;}
.tablebder {
	border-top: 1px solid #999;
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
	border-left: 1px solid #999;}
#footerDate {
	background: #fff;
	text-align: center;
	margin: auto;
	font-size: 1em;
	color: #2e3645;
	padding-top: 0px;
	padding-bottom: 30px;}
#photo {
	margin: 0px;
	text-align: left;
	padding: 5px 0px 5px;}
#photo img {
	border: 2px solid #497042;
	padding: 1px;
	background: #CDD7E1;}
#footnote {
	text-align: left;
	font-size: 14px;
	line-height: 1.4em;
	margin: 0px;
	padding-bottom: 12px;}
#boxQuot {
	background-color: #FFF;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 14px;}
#boxQuot table {
	text-align: left;
	border-collapse: collapse;}
#boxQuot td {
	background-color: #fff;
	margin: 0px;
	text-align: left;
	font-size: 1.0em;
	color: #666;
	font-weight: normal;
	white-space: nowrap;
	padding: 6px 30px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;}
#boxQuot2 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 14px;
	padding-bottom: 14px;}
#boxQuot2 table {
	border-collapse: collapse;
	border-top: 4px solid #999;
	border-bottom: 4px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;}
#boxQuot2 td {
	background-color: #fff;
	margin: 0px;
	text-align: left;
	font-size: 1.0em;
	color: #666;
	font-weight: normal;
	white-space: nowrap;
	padding: 6px 30px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;}
#boxQuot6 {
	border-collapse: collapse;
	background-color: #FFF;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;}
#boxQuot6 table {
	text-align: left;
	border-collapse: collapse;}
#boxQuot6 td {
	background-color: #fff;
	margin: 0px;
	text-align: left;
	font-size: 1.0em;
	color: #666;
	font-weight: normal;
	white-space: nowrap;
	padding-right: 4px;}
#boxQuotc {
	background-color: #FFF;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 16px;
	text-align: center;}
#boxQuotc table {
	max-width: 900px;
	border-collapse: collapse;
	border-top: 3px solid #008080;
	border-bottom: 3px solid #008080;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;}
#boxQuotc td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
	color: #333;
	padding-right: 10px;
	padding-left: 8px;}
#boxQuotc td img {
	float: left;
	margin: 0px 8px 0px 0px;
	border: 1px solid #999;
	padding: 0px 0px 0px 0px;}
#boxQuotc2 {
	background-color: #FFF;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: center;}
#boxQuotc2 table {
	max-width: 900px;
	border-collapse: collapse;}
#boxQuotc2 td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;}
#boxQuotc2 td img {
	float: left;
	margin: 0px 8px 0px 0px;
	border: 1px solid #497042;
	padding: 0px;}
#boxQuotd {
	background-color: #FFF;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 16px;
	text-align: center;}
#boxQuotd table {
	border-collapse: collapse;}
#boxQuotd td {
	background-color: #f5f5f5;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: left;
	color: #333;
	padding-right: 10px;
	padding-left: 10px;}
#boxChron {
	background: #FFF;
	margin: 0px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;}
#boxChron table {
	max-width: 900px;
	border-collapse: collapse;
	border-top: 3px solid #008080;
	border-bottom: 3px solid #008080;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;}
#boxChron th {
	padding-right: 12px;
	padding-left: 12px;
	text-align: left;
	color: #2e3645;}
#boxChron td {
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	background: #f5f5f5;
	color: #333;
	font-size: 17px;
	margin: 0px;
	min-width: 60px;
	text-align: left;
	vertical-align: top;}
#boxChron td a {
	font-size: 17px;}
#boxChron td img {
	float: left;
	border: 1px solid #497042;
	margin: 0px 10px 0px 0px;}
#boxChron2 {
	background: #FFF;
	margin: 0px;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 10px;}
#boxChron2 table {
	max-width: 900px;
	border-collapse: collapse;
	border-top: 3px solid #008080;
	border-bottom: 3px solid #008080;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;}
#boxChron2 td {
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	background: #f5f5f5;
	font-size: 1em;
	color: #666;
	margin: 0px;
	text-align: left;
	vertical-align: top;}
#boxChron2 th {
	background: #f5f5f5;}
#boxChron2 td a {
	font-size: 1em;}
#boxChron3 {
	background: #FFF;
	margin: 0px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;}
#boxChron3 table {
	max-width: 900px;
	border-collapse: collapse;
	border-top: 3px solid #008080;
	border-bottom: 3px solid #008080;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;}
#boxChron3 td {
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	background: #f5f5f5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #666;
	line-height: 1.3em;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #ddd;}
#boxChron3 td a {
	font-size: 1em;}
#boxChron3 td p {
	color: #333;
	max-width: 500px;}
#boxChron3 td img {
	min-width: 90px;
	float: left;
	margin: 0px 6px 0px 6px;}
#boxChron4 {
	background: #FFF;
	margin: 0px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;}
#boxChron4 table {
	max-width: 900px;
	border-collapse: collapse;
	border-top: 3px solid #008080;
	border-bottom: 3px solid #008080;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;}
#boxChron4 td {
	padding-top: 8px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 8px;
	background: #f5f5f5;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #666;
	line-height: 1.3em;
	margin: 0px;
	text-align: left;
	vertical-align: top;
	border-right: 1px solid #ddd;}
#boxChron4 td a {
	font-size: 1em;}
#boxChron4 td p {
	color: #333;
	max-width: 500px;}
#boxChron4 td img {
	min-width: 90px;
	float: left;
	margin: 0px 0px 0px 0px;}
#more {
	width: auto;
}
#more table td {
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 6px;
}
#more2 {
	margin-top: 15px;
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;}
#more2 table td {
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 6px;}
/* Bible verse */
#bibleverse {
	margin-left: 0px;
	padding-left: 0px;
	width: 100%;		}
#bibleverse table td {
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 6px;	}
#bibleversebutton {
	width: 500px;
	border: 1px solid #999;
	color: #333;
	background-color: #f5f5f5;
	padding: 6px;
	text-align: left;
	font-size: 1em;
	line-height: 1.4em;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-right: auto;
    margin-left: auto;
	border-radius: 4px;}
#bibleverse3 {
	width: 100%;
	border: 1px solid #999;
	color: #333;
	background-color: #f5f5f5;
	padding: 6px;
	text-align: left;
	font-size: 1em;
	line-height: 1.4;
	letter-spacing: .01em;
	font-style: normal;
	font-weight: 400;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	border-radius: 4px;
}
.btn-group button {
  background-color: #008080;
  border: 1px solid #008080;
  margin: 0px;
  color: white; /* White text */
  padding: 0px 10px; /* Some padding */
  margin-right: 6px;
  cursor: pointer; /* Pointer/hand icon */
  float: left; /* Float the buttons side by side */
  border-radius: 6px;
  min-width: 36px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: .9em;
  padding-right: 18px;
  padding-left: 18px;
}
/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: table;
}
.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}
.btn-group button:hover {
  background-color: #198edf;
}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }